/* SUBSCRIPTION START */

.subscription {
	position: relative;
}

.subscription__bg {
	z-index: -1;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: center;
	background-image: url('./../../assets/content/index-bg2.png');
}

.subscription__content {
	padding-top: 67px;
	padding-bottom: 66px;
}

@media only screen and (max-width: 767px) {
	.subscription__content {
		padding-top: 61px;
		padding-bottom: 62px;
	}
}

.subscription__title {
	width: 100%;
	font-size: 44px;
	font-family: "MullerBold";
	color: #414141;
	line-height: 0.75;
	text-align: center;
	margin-bottom: 33px;
}

@media only screen and (max-width: 767px) {
	.subscription__title {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 18px;
	}
}

.subscription__subTitle {
	font-size: 30px;
	color: #414141;
	line-height: 38px;
	text-align: center;
	margin: auto;
	margin-bottom: 29px;
	width: 76%;
}

@media only screen and (max-width: 767px) {
	.subscription__subTitle {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 28px;
		width: 79%;
	}
}

.subscription__link {
	color: #b62d10;
	border: 1px solid #b62d10;
	max-width: 100%;
	margin: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 15px 0px;
	font-size: 16px;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 301px;
}

.subscription__link:hover {
	color: white;
	background-color: #b62d10;
	text-decoration: none;
}

/* SUBSCRIPTION END */